Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

Uploading a map to Qgiscloud seems to work fine. But uploading data presents two problems. Qgiscloud complains that my version of OGR/GDAL is outdated. And if I try to upload data, qgis complains that it is unable to open datasource. I'm using Linux Mint 13 and both Qgis 1.8.0 and 1.9.0 on different computers. OGR/GDAL is 1.7.3 and I see no way to update that. Any suggestions? Thanks.

share|improve this question

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.